Table of Contents

Class: ExplorerClass | Twisted-0.19.0/twisted/manhole/explorer.py
--- | ---
Properties: name -- the name the class was defined with doc -- the class's docstring bases -- a list of this class's base classes. module -- the module the class is defined in Attribute groups: methods -- class methods data -- other members of the class
Base Classes |
--- | ---
Explorer pb.Cacheable
Methods |
--- | ---
__init__
| __init__
    __init__ (
            self,
            theClass,
            identifier,
            )

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:50 2002 by HappyDoc version 2.0